@font-face {
    font-family: 'Proxima Nova Cn';
    src: url('ProximaNovaCond-Thin.eot');
    src: local('Proxima Nova Condensed Thin'), local('ProximaNovaCond-Thin'),
        url('ProximaNovaCond-Thin.eot?#iefix') format('embedded-opentype'),
        url('ProximaNovaCond-Thin.woff2') format('woff2'),
        url('ProximaNovaCond-Thin.woff') format('woff'),
        url('ProximaNovaCond-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}


@font-face {
    font-family: 'Proxima Nova Cn';
    src: url('ProximaNovaCond-Light.eot');
    src: local('Proxima Nova Condensed Light'), local('ProximaNovaCond-Light'),
        url('ProximaNovaCond-Light.eot?#iefix') format('embedded-opentype'),
        url('ProximaNovaCond-Light.woff2') format('woff2'),
        url('ProximaNovaCond-Light.woff') format('woff'),
        url('ProximaNovaCond-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}


@font-face {
    font-family: 'Proxima Nova Cn';
    src: url('ProximaNovaCond-Black.eot');
    src: local('Proxima Nova Condensed Black'), local('ProximaNovaCond-Black'),
        url('ProximaNovaCond-Black.eot?#iefix') format('embedded-opentype'),
        url('ProximaNovaCond-Black.woff2') format('woff2'),
        url('ProximaNovaCond-Black.woff') format('woff'),
        url('ProximaNovaCond-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}


@font-face {
    font-family: 'Proxima Nova Cn';
    src: url('ProximaNovaCond-Extrabld.eot');
    src: local('Proxima Nova Condensed Extrabold'), local('ProximaNovaCond-Extrabld'),
        url('ProximaNovaCond-Extrabld.eot?#iefix') format('embedded-opentype'),
        url('ProximaNovaCond-Extrabld.woff2') format('woff2'),
        url('ProximaNovaCond-Extrabld.woff') format('woff'),
        url('ProximaNovaCond-Extrabld.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Cn';
    src: url('ProximaNovaCond-Bold.eot');
    src: local('Proxima Nova Condensed Bold'), local('ProximaNovaCond-Bold'),
        url('ProximaNovaCond-Bold.eot?#iefix') format('embedded-opentype'),
        url('ProximaNovaCond-Bold.woff2') format('woff2'),
        url('ProximaNovaCond-Bold.woff') format('woff'),
        url('ProximaNovaCond-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Cn';
    src: url('ProximaNovaCond-Semibold.eot');
    src: local('Proxima Nova Condensed Semibold'), local('ProximaNovaCond-Semibold'),
        url('ProximaNovaCond-Semibold.eot?#iefix') format('embedded-opentype'),
        url('ProximaNovaCond-Semibold.woff2') format('woff2'),
        url('ProximaNovaCond-Semibold.woff') format('woff'),
        url('ProximaNovaCond-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Cn';
    src: url('ProximaNovaCond-Regular.eot');
    src: local('Proxima Nova Condensed Regular'), local('ProximaNovaCond-Regular'),
        url('ProximaNovaCond-Regular.eot?#iefix') format('embedded-opentype'),
        url('ProximaNovaCond-Regular.woff2') format('woff2'),
        url('ProximaNovaCond-Regular.woff') format('woff'),
        url('ProximaNovaCond-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

